/* general home styles */

.btn {
    background: white;
    color: #363738;
    font-weight: bold;
    outline: none;
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.2);
    overflow: hidden;
    border-radius: 0;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    padding: 0;
    border: none;
}

.btn:focus {
    box-shadow: none;
}

.btn:hover {
    background: #ffb535;
    color: #fff;
}

.btn.btn--with-icon {
    padding-right: 20px;
}

.btn.btn--with-icon i {
    padding: 0 30px 0 15px;
    margin-right: 10px;
    height: 50px;
    line-height: 50px;
    vertical-align: bottom;
    color: white;
    background: #ffb535;
    clip-path: polygon(0 0, 70% 0, 100% 100%, 0% 100%);
}

.btn.btn--only-icon {
    width: 50px;
}

.pre-title {
    color: #ffb535;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.title {
    font-size: 36px;
    margin-bottom: 20px;
}

.title-paragraf {
    font-size: 16px;
    margin-bottom: 0px;
    font-weight: bold;
}

.title-iban {
    font-size: 18px;
    margin-bottom: 0px;
    font-weight: bold;
}

.custom-sep hr {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MEY1ODZBODExOUFBMTFFNzgzN0M5ODA5QzVDNEY0MUIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MEY1ODZBODIxOUFBMTFFNzgzN0M5ODA5QzVDNEY0MUIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowRjU4NkE3RjE5QUExMUU3ODM3Qzk4MDlDNUM0RjQxQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowRjU4NkE4MDE5QUExMUU3ODM3Qzk4MDlDNUM0RjQxQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PpfBKyQAAAAuSURBVHjaYvz//38DAx7Az8+PT5qBiYFCMGrAYDCAhVA8f/z4cTQQh78BAAEGANaYBsy1QBT+AAAAAElFTkSuQmCC") 0% 0% repeat-x;
    height: 16px;
    display: block;
    width: 100%;
    border: none;
    margin: 0 -24px;
}

/* end general home styles */

/* slider styles */
#home-slider {
    display: block;
    position: relative;
    height: 600px;
    margin-top: -70px;
    width: 100%;
}

#home-slider .home-slider__wrapper {
    margin: -24px;
}

#home-slider .home-slider__slide {
    height: 600px;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: white;
}

#home-slider .home-slider__slide h1 {
    font-size: 48px;
    margin-bottom: 20px;
}

#home-slider .home-slider__slide h4 {
    position: relative;
    margin-bottom: 40px;
    font-weight: normal;
    font-size: 18px;
}

#home-slider .home-slider__slide h4 .left-wing, #home-slider .home-slider__slide h4 .right-wing {
    display: block;
    position: absolute;
    width: 100px;
    top: 50%;
    transform: translateY(-50%);
}

#home-slider .home-slider__slide h4 .left-wing:before, #home-slider .home-slider__slide h4 .right-wing:before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: white;
    margin-bottom: 2px;
}

#home-slider .home-slider__slide h4 .left-wing:after, #home-slider .home-slider__slide h4 .right-wing:after {
    content: "";
    display: block;
    width: 50%;
    height: 1px;
    background: white;
}

#home-slider .home-slider__slide h4 .left-wing {
    right: 100%;
    margin-right: 10px;
}

#home-slider .home-slider__slide h4 .left-wing:after {
    float: right;
}

#home-slider .home-slider__slide h4 .right-wing {
    left: 100%;
    margin-left: 10px;
}

#home-slider .home-slider__slide a:hover {
    text-decoration: none;
}

#home-slider .home-slider__button {
    position: absolute;
    top: 50%;
    color: white;
    height: 50px;
    transform: translateY(-50%);
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
    transition: 300ms ease-in-out;
}

#home-slider .home-slider__button:hover {
    box-shadow: 0 0 15px 1px black;
}

#home-slider .home-slider__button--next {
    right: 10px;
}

#home-slider .home-slider__button--next i {
    transform: translateX(2px);
}

#home-slider .home-slider__button--prev {
    left: 10px;
}

#home-slider .home-slider__button--prev i {
    transform: translateX(-2px);
}

/* end slider styles */

/* about styles */

#home-about {
    display: block;
    position: relative;
    padding: 50px 0;
}
/* end about styles */

/* info styles */

#home-info {
    display: block;
    position: relative;
    padding: 50px 0;
}
#home-info .row > .left{
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAICAYAAAA4GpVBAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjAzMjRFMTcxOUFEMTFFNzlFOUU4MDZBQTU3MTk2MjkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjAzMjRFMTgxOUFEMTFFNzlFOUU4MDZBQTU3MTk2MjkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2MDMyNEUxNTE5QUQxMUU3OUU5RTgwNkFBNTcxOTYyOSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2MDMyNEUxNjE5QUQxMUU3OUU5RTgwNkFBNTcxOTYyOSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PqYMjK4AAAAgSURBVHjaYgiNz/ZlYgACELEZzoKIMfz//x/MZQAIMABlagV2QBb7UQAAAABJRU5ErkJggg==") 100% 0% repeat-y;
}
#home-info .row > div {
    padding-left: 35px;
    padding-right: 35px;
}

#home-info .documents-list {
    list-style: none;
    padding: 0;
}

#home-info .documents-list li {
    padding: 10px 0;
    border-bottom: 1px solid #e0e0e0;
}

#home-info .documents-list li a {
    color: #292929;
    font-size: 18px;
    display: block;
    padding: 10px 0;
}

#home-info .documents-list li a i {
    margin-right: 10px;
    color: #ffb535;
}

/* end info styles */

/* testimonials styles */

#home-testimonials {
    display: block;
    position: relative;
    padding: 50px 0;
    background: #ffb535;
    margin: 0 -24px;
}

#home-testimonials .pre-title {
    color: #fff;
    text-align: center;
}

#home-testimonials .title {
    color: #fff;
    text-align: center;
}

#home-testimonials #testimonials-slider {
    margin-top: 100px;
    display: flex;
    padding: 0 10px;
}

#home-testimonials #testimonials-slider .testimonial {
    flex: 0 0 25%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #fff;
    line-height: 2;
    border-radius: 10px;
    margin: 0.5rem;
    transition: transform 0.2s ease-out;
    box-shadow: 0 0 5px -2px hsla(0, 0%, 0%, 0.1);
}
#home-testimonials #testimonials-slider .testimonial .testimonial__image {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    margin-top: -60px;
    position: relative;
    border: 5px solid #ffb535;

}
#home-testimonials #testimonials-slider .testimonial .testimonial__image img {
    border-radius: inherit;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#home-testimonials #testimonials-slider .testimonial .testimonial__content {
    text-align: center;
    margin: 20px ;
}
#home-testimonials #testimonials-slider .testimonial .testimonial__content .testimonial__text {
    color: #292929;
    font-weight: 400;
    margin: 20px 0 30px;
    position: relative;
    z-index: 5;
}
#home-testimonials #testimonials-slider .testimonial .testimonial__content .testimonial__text:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    z-index: -5;
    opacity: 0.05;
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 70 70" width="70" height="70"><rect x="0" y="40" width="30" height="30"></rect><path d="M 0 40 q 0 -40 30 -40 v 15 q -15 0 -15 25"></path><rect x="40" y="40" width="30" height="30"></rect><path d="M 40 40 q 0 -40 30 -40 v 15 q -15 0 -15 25"></path></svg>'),
    url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 70 70" width="70" height="70" transform="rotate(180)"><rect x="0" y="40" width="30" height="30"></rect><path d="M 0 40 q 0 -40 30 -40 v 15 q -15 0 -15 25"></path><rect x="40" y="40" width="30" height="30"></rect><path d="M 40 40 q 0 -40 30 -40 v 15 q -15 0 -15 25"></path></svg>');
    background-position: 20% 20%, 80% 80%;
    background-repeat: no-repeat;
}
#home-testimonials #testimonials-slider .testimonial .testimonial__content .testimonial__title {
    color: #434343;
    font-size: 12px;
    text-transform: uppercase;
}


/* end testimonials styles */

/* media queries */
@media (min-width: 576px) {
    /* slider styles */
    #home-slider .home-slider__slide h1 {
        font-size: 78px;
    }

    #home-slider .home-slider__slide h4 {
        font-size: 24px;
    }

    /* end slider styles */
}

@media (min-width: 768px) {
    /* slider styles */
    #home-slider .home-slider__slide h1 {
        font-size: 98px;
    }

    #home-slider .home-slider__slide h4 {
        font-size: 28px;
    }

    /* end slider styles */
}

@media (min-width: 992px) {
    /* slider styles */
    #home-slider .home-slider__slide h1 {
        font-size: 80px;
    }

    #home-slider .home-slider__slide h4 {
        font-size: 36px;
    }
    /* end slider styles */
}
@media (max-width: 767px) {
    .title {
        font-size: 24px;
    }
    #home-about img {
        max-width: 100%;
    }
    #home-info .row > .left {
        background: none;
    }
    #home-testimonials #testimonials-slider {
        flex-direction: column;
    }
    #home-testimonials #testimonials-slider .testimonial {
        margin-bottom: 70px;
    }
    .custom-sep hr {
        width: 110%;
    }
    #home-slider .home-slider__slide .buttons {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    #home-slider .home-slider__slide h4 {
        text-align: center;
        padding: 0 25px;
    }
    #home-slider .home-slider__button--next {
        right: -30px;
    }
    #home-slider .home-slider__button--prev {
        left: -30px;
    }
    #home-slider .home-slider__slide h4 .left-wing,
    #home-slider .home-slider__slide h4 .right-wing {
        display: none;
    }
}

/* end media queries */
